#ifndef MAINWINDOW_H
#define MAINWINDOW_H

#include <QMainWindow>
#include <QWebEngineView>
#include <QWidget>
#include <QVBoxLayout>
#include <QPushButton>
class MainWindow : public QMainWindow
{
    Q_OBJECT

public:
    MainWindow(QWidget *parent = nullptr);
    ~MainWindow();
    void initUI();
    void initConnect();
    void soltClickBtn();
private:
    QWidget *m_mainView;
    QVBoxLayout *m_mainLayout;
    QWebEngineView *m_webView;
    QPushButton *m_btn;
};

#endif // MAINWINDOW_H
